=== debian/changelog ===
ros-humble-as2-msgs (1.0.4-1jammy) jammy; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Tue, 22 Aug 2023 22:00:00 -0000

ros-humble-as2-msgs (1.0.3-1jammy) jammy; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 21 Aug 2023 22:00:00 -0000

ros-humble-as2-msgs (1.0.2-1jammy) jammy; urgency=high

  * Merge pull request #277 <https://github.com/aerostack2/aerostack2/issues/277> from aerostack2/276-add_yaw_to_frame_mode
    new yaw mode yaw to frame added
  * add follow reference with new yaw mode
  * new yaw mode yaw to frame added
  * new mission update types
  * follow reference with reference facing added
  * Merge pull request #258 <https://github.com/aerostack2/aerostack2/issues/258> from rdasilva01/187-mission-interpreter
    [as2_python_api] Mission updates: reset, append and insert
  * Add MissionUpdate message, add Append and Insert in MissionInterpreter
  * Contributors: Javilinos, RPS98, Rafael Pérez, pariaspe, rdasilva01

 -- CVAR-UPM <cvar.upm3@gmail.com>  Wed, 16 Aug 2023 22:00:00 -0000

ros-humble-as2-msgs (1.0.1-1jammy) jammy; urgency=high

  * Merge pull request #223 <https://github.com/aerostack2/aerostack2/issues/223> from aerostack2/200-unify-maintainer-in-packagexmls
    Maintainer unified to CVAR-UPM
  * Maintainer unified to CVAR-UPM
  * Merge pull request #206 <https://github.com/aerostack2/aerostack2/issues/206> from aerostack2/205-add-action_msgs-dependency
    Added action_msgs dependency
  * added action_msgs dependency
  * Contributors: Miguel Fernandez-Cortizas, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 24 Apr 2023 22:00:00 -0000

ros-humble-as2-msgs (1.0.0-1jammy) jammy; urgency=high



 -- Computer Vision And Aerial Robotics Group (UPM) <cvar.upm3@gmail.com>  Fri, 17 Mar 2023 23:00:00 -0000

ros-humble-as2-msgs (0.2.2-1jammy) jammy; urgency=high



 -- Computer Vision And Aerial Robotics Group (UPM) <cvar.upm3@gmail.com>  Mon, 19 Dec 2022 23:00:00 -0000

ros-humble-as2-msgs (0.2.1-1jammy) jammy; urgency=high

  * Merge pull request #29 <https://github.com/aerostack2/aerostack2/issues/29> from aerostack2/aruco_detector
    Solve as2_aruco_detector action bug
  * Solve as2_aruco_detector action bug
  * Merge pull request #20 <https://github.com/aerostack2/aerostack2/issues/20> from aerostack2/delete_old_alert
    old geofencing alert deleted, new type field in geofence msg
  * old geofencing alert deleted, new type field in geofence msg
  * as2_msgs merged
  * First commit
  * Contributors: Javilinos, Miguel, Miguel Fernandez-Cortizas, miferco97, perezsaura-david

 -- Computer Vision And Aerial Robotics Group (UPM) <cvar.upm3@gmail.com>  Sun, 18 Dec 2022 23:00:00 -0000
