## ros-humble-as2-msgs 1.0.9

=== debian/changelog ===
ros-humble-as2-msgs (1.0.9-3bookworm) bookworm; urgency=high

  * New point gimbal action
  * Contributors: Javier Melero, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Sun, 24 Mar 2024 16:00:00 -0000

ros-humble-as2-msgs (1.0.8-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Sun, 11 Feb 2024 16:00:00 -0000

ros-humble-as2-msgs (1.0.7-3bookworm) bookworm; urgency=high

  * Gimbal model added
  * Contributors: Javilinos, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Sat, 03 Feb 2024 16:00:00 -0000

ros-humble-as2-msgs (1.0.6-3bookworm) bookworm; urgency=high

  * Takeoff and GoTo behavior renaming
  * Geofence messages removed from as2_msgs
  * Contributors: Javilinos, Miguel Fernandez-Cortizas, Rafael Pérez, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 11 Dec 2023 16:00:00 -0000

ros-humble-as2-msgs (1.0.5-3bookworm) bookworm; urgency=high

  * Improve MissionUpdate message
  * Contributors: Javilinos, RPS98, Rafael Pérez, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Tue, 07 Nov 2023 16:00:00 -0000

ros-humble-as2-msgs (1.0.4-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Tue, 22 Aug 2023 16:00:00 -0000

ros-humble-as2-msgs (1.0.3-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 21 Aug 2023 16:00:00 -0000

ros-humble-as2-msgs (1.0.2-3bookworm) bookworm; urgency=high

  * Merge pull request #277 <https://github.com/aerostack2/aerostack2/issues/277> from aerostack2/276-add_yaw_to_frame_mode
    new yaw mode yaw to frame added
  * add follow reference with new yaw mode
  * new yaw mode yaw to frame added
  * new mission update types
  * follow reference with reference facing added
  * Merge pull request #258 <https://github.com/aerostack2/aerostack2/issues/258> from rdasilva01/187-mission-interpreter
    [as2_python_api] Mission updates: reset, append and insert
  * Add MissionUpdate message, add Append and Insert in MissionInterpreter
  * Contributors: Javilinos, RPS98, Rafael Pérez, pariaspe, rdasilva01

 -- CVAR-UPM <cvar.upm3@gmail.com>  Wed, 16 Aug 2023 16:00:00 -0000

ros-humble-as2-msgs (1.0.1-3bookworm) bookworm; urgency=high

  * Merge pull request #223 <https://github.com/aerostack2/aerostack2/issues/223> from aerostack2/200-unify-maintainer-in-packagexmls
    Maintainer unified to CVAR-UPM
  * Maintainer unified to CVAR-UPM
  * Merge pull request #206 <https://github.com/aerostack2/aerostack2/issues/206> from aerostack2/205-add-action_msgs-dependency
    Added action_msgs dependency
  * added action_msgs dependency
  * Contributors: Miguel Fernandez-Cortizas, pariaspe

 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 24 Apr 2023 16:00:00 -0000

ros-humble-as2-msgs (1.0.0-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Fri, 17 Mar 2023 16:00:00 -0000

ros-humble-as2-msgs (0.2.2-3bookworm) bookworm; urgency=high



 -- CVAR-UPM <cvar.upm3@gmail.com>  Mon, 19 Dec 2022 16:00:00 -0000

ros-humble-as2-msgs (0.2.1-3bookworm) bookworm; urgency=high

  * Merge pull request #29 <https://github.com/aerostack2/aerostack2/issues/29> from aerostack2/aruco_detector
    Solve as2_aruco_detector action bug
  * Solve as2_aruco_detector action bug
  * Merge pull request #20 <https://github.com/aerostack2/aerostack2/issues/20> from aerostack2/delete_old_alert
    old geofencing alert deleted, new type field in geofence msg
  * old geofencing alert deleted, new type field in geofence msg
  * as2_msgs merged
  * First commit
  * Contributors: Javilinos, Miguel, Miguel Fernandez-Cortizas, miferco97, perezsaura-david

 -- CVAR-UPM <cvar.upm3@gmail.com>  Sun, 18 Dec 2022 16:00:00 -0000
